Source: libconfig-merge-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconfig-any-perl,
                     libconfig-general-perl,
                     libconfig-tiny-perl,
                     libjson-perl,
                     libjson-xs-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libxml-simple-perl,
                     libyaml-perl,
                     libyaml-syck-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-merge-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-merge-perl.git
Homepage: https://metacpan.org/release/Config-Merge

Package: libconfig-merge-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-any-perl
Recommends: libconfig-general-perl,
            libconfig-tiny-perl,
            libjson-perl,
            libjson-xs-perl,
            libxml-simple-perl,
            libyaml-perl,
            libyaml-syck-perl
Description: umbrella interface to configuration modules
 Config::Merge allows one to load a configuration directory tree containing
 YAML, JSON, XML, Perl, INI or Config::General files. The interface can be
 used in either a functional or an object oriented way.
